Bug 109830 - Floppy not readable or damage after being mounted
Floppy not readable or damage after being mounted
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-12 00:55 EST by Scott N. Blackman
Modified: 2007-04-18 12:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:41:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott N. Blackman 2003-11-12 00:55:18 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1)
Gecko/20030225

Description of problem:
After installing kernel-2.4.20-20.9 by rpm.  When I mount floppy,
sometimes drive does not mount outher times it dmages floppy disk. 

Version-Release number of selected component (if applicable):
kernel-2.4.20-20.9

How reproducible:
Sometimes

Steps to Reproduce:
1.On ASUS l8400l mount /mnt/flopy
2.
3.
    

Actual Results:  a mounted dmage with very reduced size about 120 k.
or not mount able

Expected Results:  normal floppy mountting

Additional info:

even new flopy disks
Comment 1 Bugzilla owner 2004-09-30 11:41:42 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.